Subject: RE: STANDARDIZATION OF TANKER FREIGHT WORDING
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 19 Jun 2001 09:04:06 -0700 (PDT)

I'm still concerned about the terms "price" and "quotation."  My understanding was that "Worldscale" is not a number denominated in a currency but rather a percentage number which can be used with reference to a currency denominated figure to calculate a price.  That is what it looks like in the Baltic Exchange Limited publication.  I haven't seen the IITRA publication so can't comment on how their quotations are denominated.  The problem is that in the first paragraph of the long description, the Floating Price is defined to be the Index.  Therefore the Index must be a currency denominated number.  That is why in the US version I used the average of the prices "calculated using the Worldscale Assessments."  Do I have this all wrong?

 -----Original Message-----
From: 	Quick, Robert  
Sent:	Tuesday, June 19, 2001 8:49 AM
To:	Lee, Matthias; Taylor, Mark; Boyd, Justin
Cc:	Poon, Angeline
Subject:	RE: STANDARDIZATION OF TANKER FREIGHT WORDING

Matt tks for the points

with the exception of the first issue re EEFT arranging etc, I wd say that yr proposed amendments shd certainly apply to the UK freight swaps. I will just check with the commercial people to make sure that the Index is going to be IITRA and that they are happy to go for the flat rate on the last day of the Determination Period. tks

 -----Original Message-----
From: 	Lee, Matthias  
Sent:	19 June 2001 04:15
To:	Taylor, Mark; Quick, Robert; Boyd, Justin
Cc:	Lee, Matthias; Poon, Angeline
Subject:	Re: STANDARDIZATION OF TANKER FREIGHT WORDING

Mark / Robert / Justin

I refer to Debbie Nicholl's e-mail on how Houston/London/Singapore language for freight swaps should be consistent. Here are my comments on the Singapore product which I drafted in consultation with Paul Henking/Pat Markey who would be trading the product here.  Your views would be most appreciated:

1.	1st para : "as arranged by Enron Europe Finance & Trading Limited" would not apply to Singapore and therefore not included. 

2. 	Index defininition:

(a)	In the 1st sentence, I think reference should be to "the arithmetic average of quotations" instead of "the arithmetic average of the prices" to be consistent with the other swap products Singapore has on-line. This also distinguishes between a "quotation" which is an IITRA published quote and "price" which in existing EOL products refers to the bid/offer price on EOL.  

(b)	I understand the bid/offer prices on EOL for freight swaps are quoted in "Worldscale" or "WS" values instead of US$, hence the 2nd last para which reads :

"The price is quoted in US Dollars per unit of volume, expressed as "Worldscale" or "WS", which shall be the Contractual Currency."

(c)	Since both quotations and prices are "Worldscale" or "WS" values (ie. a flat rate determined by the route X the daily variable rate), I have expressed it as "The flat rate (expressed as "Worldscale" or "WS") used in the quotations and to calculate the price..." so as to clarify that the flat rate is a determinant of the "quotations" as well as "price".

(d)	As identified in the Houston product, "Worldscale" is published by Worldscale Association (London) Limited and Worldscale Association (NYC) Inc.

(e)	Traders here have picked "the last day of the Determination Period" as the day to determine the flat rate (ie. "WS") instead of Transaction Date to avoid issues which may arise from "WS" amendments occurring in the middle of a Determination Period  (eg. whether to take a weighted average when calculating the arithmetic average or would the prevailing rate apply for the whole Determination Period) or between Transaction Date and Effective Date (in the case of forward transactions).

Since the flate rate effective on "the last day of the Determination Period" was chosen, I left out the language which appears in the Houston/London product : "including any relevant forthcoming amendments published prior to or on such date which may become effective prior to or on the last day of the Determination Period".  I also didn't entirely understand the reference to "including" and whether it was intended to mean that all the flat rates will be taken into account (weighted average?) or just the prevailing one. I understand from Robert that when the London product was drafted, it may not have been brought to Legal's attention that the flat rate may be amended (albeit unlikely), anytime during the year in addition to the annual amendments.

Attached for your easy reference is the draft Singapore product long description

 << File: Freight Swap.doc >> 

Thanks. I look forward to your views. 

Best regards
Matt

 

From:	Debbie Nicholls/Enron@EUEnronXGate on 06/19/2001 07:23 AM
To:	Mark Taylor/ENRON@enronXgate, Homer Lin/HOU/ECT@ECT, Matthias Lee/SIN/ECT@ECT, Robert Quick/Enron@EUEnronXGate, Justin Boyd/Enron@EUEnronXGate
cc:	Patrick Markey/HOU/ECT@ECT, Scott Moncrieff/Enron@EUEnronXGate, Arfan Aziz/Enron@EUEnronXGate, Paul Henking/SIN/ECT@ECT, Joe King/ENRON@enronXgate 

Subject:	STANDARDIZATION OF TANKER FREIGHT WORDING

I have been requested to look at the attached wording from Houston and Singapore which I understand London has previously agreed, as the deadline to go live on EOL for next Monday has been missed.  

I have highlighted the inconsistencies as follows:

Blue highlights mean - Singapore, London and Houston legal need to agree on standard wording for consistency.

Mauve highlights mean - Remove as EEFT are not the arrangers for Singapore Financial transactions 

Red highlights mean - Inserted for consistency. Singapore, London and Houston legal to agree

Black underlined means - Only inserted in Houston language, Singapore London and Houston to agree 

Please review the attached and finalise your agreement between all three legal departments by forwarding a new set of standardised wording so that Tanker Freight is consistent and EOL can forward your wording to other departments for approval.  If we can do this asap EOL can post these products hopefully to go live on 2 July.

Thanks and Regards

Debbie 

 << File: Houston Tkr Freight Swap BITR 9 Jun01 WS.doc >>  << File: SG IITRA Wording.doc >>